org.gitana.platform.services.project

## Class ProjectFamily

- java.lang.Object
- - org.gitana.platform.services.project.ProjectFamily

    public class ProjectFamily
    extends Object

Author:
  uzi

### Field Summary

Fields
`static String` `ONETEAM` The "oneteam" project family comes with: "content" repository "principals" domain and an optional "analytics" warehouse

### Constructor Summary

Constructors
Constructor and Description
`ProjectFamily()`

### Method Summary

### Methods inherited from class java.lang.Object

`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

### Field Detail

#### ONETEAM

    public static final String ONETEAM

The "oneteam" project family comes with: "content" repository "principals" domain and an optional "analytics" warehouse

See Also:
  Constant Field Values

### Constructor Detail

#### ProjectFamily

    public ProjectFamily()